uuid:
  -
    value: 3eebf27d-e70f-43be-b6f9-3a64f310cd24
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_white_architecture_santorini-island.jpg
uri:
  -
    value: 'public://2019-10/sh_white_architecture_santorini-island_0.jpg'
    url: /sites/default/files/2019-10/sh_white_architecture_santorini-island_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 296488
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:12:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:12:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
